@charset "UTF-8";
/* CSS Document */

/*   html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark  html5doctor.com/html-5-reset-stylesheet/*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section, menu,
time, mark, audio, video {
margin:0;
padding:0;
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
}

 
article, aside, figure, footer, header,
hgroup, nav, section { display:block; }


nav ul { list-style:none; }

blockquote, q { quotes:none; }
 
blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }

/* tables still need cellspacing="0" in the markup */

table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }

/* END RESET CSS */

/* fonts.css from the YUI Library: developer.yahoo.com/yui/
Please refer to developer.yahoo.com/yui/fonts/ for font sizing percentages */

body {font:13px sans-serif; *font-size:small; *font:x-small; line-height:1.22; }
table { font-size:inherit; font:100%; }
select, input, textarea { font:99% sans-serif; }

/* END YUI FONTS CSS */

html, body {
	height: 100%;
}

#wrapper {
	min-height: 100%;
}

#main {
	overflow:auto;
	width:965px;
	margin: 0 auto;
	padding:40px 0 20px 0;  /* bottom must be same as bottomcap */
}

#bottomcap {
	position: relative;
	margin-top: -20px; /* negative value of bottomcap height */
	height:20px;
	clear:both;} 

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;
}

body {
	background:#000 url("../img/bg_grit.jpg") no-repeat scroll center top;
	color:#C7C4B3;
	font-size:100%;
	font-family:"Myriad Pro", "Gill Sans","Tahoma", "Helvetica Neue", Helvetica, sans-serif;
}

img { 
	border:0px;
}

a:link {
	color:#FF3300;
	text-decoration:none;
}

a:hover {
	color:#FF3300;
	text-decoration:underline;
}

a:visited {
	color:#FF3300;
	text-decoration:none;
}

a:active {
	color:#FF9900;
	text-decoration:underline;
}

h1 {
	font-size:138.5%;
	font-variant:small-caps;
	color:#FFF;
	font-weight:normal;
	padding:0;
	margin-bottom:1.3em;
}

h2 {
	font-size:108%;
	font-variant:small-caps;
	color:#FFF;
	font-weight:normal;
	padding:0 0 0.2em 0;
	line-height:123.1%;
}

h3 {
	font-size:116%;
	font-variant:small-caps;
	font-weight:normal;
	padding:0;
	margin:0;
}

h4 {
	font-size:108%;
	font-variant:small-caps;
	font-weight:normal;
	padding:0;
	margin:0 0 20px 0;
	color:#FFF;
}

h5 {
	font-size:108%;
	font-variant:small-caps;
	color:#FF3300;
	font-weight:normal;
	padding:0 0 0.2em 0;
	line-height:123.1%;
}

h6 {
	font-size:108%;
	font-variant:small-caps;
	color:#FFF;
	font-weight:normal;
	padding:0 0 0.2em 0;
	line-height:123.1%;
}


h2 a:link {
	color:#FFF;
}

h2 a:visited {
	color:#FFF;
}

h6 a:link {
	color:#FF3300;
}

h6 a:visited {
	color:#FF3300;
}

p {
	font-size:85%;
	padding: 0 0 1em 0;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}

.left {
	float:left;
}

.right {
	float:right;	
}

.topbox {
	height:60px;
	margin-bottom:30px;	
}

.topmenuitem {
	float:right;
	color:#FFF;
	margin:40px 15px 0 0;	
	font-variant:small-caps;
	font-size:108%;
}

#homebanner {
	clear:both;
	width:960px;
	height:307px;
	background:#000;
	margin-bottom:10px;
}

.topbanner {
}

.footer {
	clear:both;
	font-size:85%;
	padding-top:50px;
	width:960px;
}

.footitem {
	float:left;	
	margin-right:15px;
}

.footitem a:link {
	color:#C7C4B3;
	font-variant:small-caps;
}

.footitem a:hover {
	color:#C7C4B3;
	text-decoration:underline;
	font-variant:small-caps;

}

.footitem a:visited {
	color:#C7C4B3;
	text-decoration:none;
	font-variant:small-caps;
}

.footitem a:active {
	color:#C7C4B3;
	text-decoration:underline;	
	font-variant:small-caps;
}

.copy {
	float:right;
	font-size:85%;
	color:#C7C4B3;
}

.lcol {
	width:440px;	
	float:left;
	padding:30px 60px 20px 0;
}

.rcol {
	width:465px;	
	float:left;
	padding:30px 0 20px 0;
}

.banner {
	margin-bottom:30px;
}

.sidebar {
	width:260px;
	float:left;
	margin-bottom:20px;
}

.sidebarsection {
	background:transparent url("../img/bg_sidebar.png") repeat;
	width:245px;
	padding:10px 5px 0 10px;
	margin:0;	
}

.sidebarbreak {
	height:5px;
}

.sidebar ul {
	padding:0;
	margin:0;
	list-style:none;
}

.sidebar li {
	padding-bottom:0.5em;
	padding-left:20px;
}

.sidebar li a:link {
	font-variant:small-caps;
	font-size:100%;	
	line-height:116%;
}

.sidebar li a:visited {
	font-variant:small-caps;
	font-size:100%;	
	line-height:116%;
}

.sidebar li a:active {
	font-variant:small-caps;
	font-size:100%;	
	line-height:116%;
}

.sidebar li a:hover {
	font-variant:small-caps;
	font-size:100%;	
	line-height:116%;
}

.inset li {
	margin:0 0 5px 30px;	
	font-size:85%;
}

.maincol {
	width:680px;	
	float:left;
	margin-left:25px;	
}

.doublecol {
	width:680px;	
	float:right;
	margin:30px 0 0 0;	
}

.splitcolL {
	width:500px;	
	float:left;
}

.splitcolR {
	width:160px;
	float:left;
	padding-left:20px;
}

.buttonbox {
	width:160px;
	padding:0;
	margin:0 0 10px 0;
	float:right;
}

.bioblock {
	width:680px;
	float:left;
	margin-bottom:20px;
}

.biopic {
	width:200px;
	float:left;	
}

.bio {
	width:460px;	
	padding-left:20px;
	float:left;
}

.coursethumbs ul {
	padding:0;
	margin:0;
	list-style:none;
}

.coursethumbs li {
	margin:0 0 20px 19px;
	width:205px;
	height:100px;
	float:left;	
	border:1px solid #FF3300;
}

.selected a {
	color:#FFF;
}

.address {
	font-size:85%;
}

.tophide {
	visibility:hidden;	
}

.currentsection {
	visibility:visible;
	color:#FF3300;
}

.currentsection a {
	color:#FF330;
}

.contactblock {	
	clear:both;
	height:32px;
	margin-top:20px;
	margin-bottom:20px;
}

.contactico {
	width:32px;
	height:32px;
	float:left;
}

.contactinfo {
	padding:8px 0 0 10px;
	height:24px;
	float:left;
	font-size:116%;
}


/*		Schedule / Calendar		*/ 

.calendar {
	width:680px;
	clear:both;
	font-size:85%;
}

.calrow {
	width:680px;
	height:45px;
	background:transparent url("../img/bg_calendar.png") repeat;
	clear:both;
	margin-bottom:1px;
	color:#FFF;
}

.caldate {
	width:110px;
	height:30px;
	padding:7px 0 8px 10px;
}

.calcourse {
	width:200px;
	height:30px;
	padding:15px 0 0 0;
}

.calcourseplus {
	width:200px;
	height:30px;
	padding:7px 0 8px 0;
}

.calloc {
	width:130px;
	height:30px;
	padding:15px 0 0 0;
}

.calcost {
	width:60px;
	height:30px;
	padding:15px 0 0 0;
}

.calcontact {
	width:120px;
	height:30px;
	padding:15px 0 0 0;	
}

.days {
	font-size:85%;
	color:#C7C4B3;
}

.headrow {
	color:#000;
	width:680px;
	height:30px;
	background-color:#7C796D;
	clear:both;
	margin-bottom:3px;
	font-variant:small-caps;
	font-size:131%;
}

.headdate {
	height:20px;
	width:110px;
	padding:7px 0 0 10px;
}

.headcourse {
	height:20px;
	width:200px;
	padding-top:7px;
}

.headloc {
	height:20px;
	width:130px;
	padding-top:7px;
}

.headcost {
	height:20px;
	width:60px;
	padding-top:7px;
}

.headcontact {
	height:20px;
	width:120px;
	padding-top:7px;
}


/*		Articles		*/ 

.article {
	width:330px;
	height:160px;
	float:left;
	margin-bottom:40px;
}

.even {
	margin-left:20px;
}

.articletitle {
	font-size:116%;
}

.articlethumb {
	float:left;
	width:120px;
}

.articletxt {
	float:left;	
	width:190px;
	padding-left:20px;
	font-size:85%;
}

/* divBorder */

.divBorder {
	border: #ff3300 solid 1px; 
	border-radius: 7px; 
	padding: 1em;
}

.hrDiv {
	width: 75%;
	margin: auto;
}
